--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Locale::System module for CGI. This is a low-level class. Application shouldn't use this directly.
constants: []

full_name: Locale::SystemCGI
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: cgi
- !ruby/object:RI::MethodSummary 
  name: cgi=
- !ruby/object:RI::MethodSummary 
  name: default_locale
- !ruby/object:RI::MethodSummary 
  name: set_cgi
- !ruby/object:RI::MethodSummary 
  name: system
name: SystemCGI
superclass: 
